burn_classes:
  unburned: 885471
  low: 124421
  moderate: 180392
  high: 130842
emampr_landcover_vote_2016:
  255: 675312
  42: 493946
  52: 215229
  71: 167038
  31: 86530
  43: 14304
  90: 12943
  12: 2673
  11: 1437
  95: 200
  23: 110
  81: 38
  41: 25
  22: 4
  21: 2
soil_textures:
  clay loam: 990253
  sand loam: 675312
  silt loam: 4226
